Announcement

Collapse
No announcement yet.

AMD catalyst 10.9 has been released

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #21
    Good drivers black screen issue seems to be fixed..no issues so far in Firefox and Thunderbird, even with vsync off
    I see a nice performance increase in UT2k4 ran with ~stat fps
    Also a great score with Heaven 2.1 almost as good as Win 7 dx 11 normal tess.

    Code:
    Unigine
    Heaven Benchmark v2.1
    FPS:	
    19.3
    Scores:	
    485
    Min FPS:	
    4.1
    Max FPS:	
    52.6
    Hardware
    Binary:	
    Linux 64bit GCC 4.3.2 Release May 20 2010
    Operating system:	
    Linux 2.6.35.4-desktop-nrj.69mib x86_64
    CPU model:	
    AMD Phenom(tm) II X3 720 Processor
    CPU flags:	
    3214MHz MMX+ 3DNow!+ SSE SSE2 SSE3 SSE4A HTT
    GPU model:	
    ATI Radeon HD 5700 Series 4.0.10188 Compatibility Profile Context 1024Mb
    Settings
    Render:	
    opengl
    Mode:	
    1920x1080 fullscreen
    Shaders:	
    high
    Textures:	
    high
    Filter:	
    trilinear
    Anisotropy:	
    16x
    Occlusion:	
    enabled
    Refraction:	
    enabled
    Volumetric:	
    enabled
    Replication:	disabled
    Tessellation:	
    normal
    Those who would give up Essential Liberty to purchase a little Temporary Safety,deserve neither Liberty nor Safety.
    Ben Franklin 1755

    Comment


    • #22
      Originally posted by Qaridarium View Post
      there are allready a beta 10.10 with xserver 1.9 support and there is a 10.11 beta.

      in 20 days amd will push a 10.10 catalyst into the ubuntu 10.10 repo .
      can you provide some links where i can download 10.10 drivers?
      cant find it with google somehow..too lazy to search several hours also

      thx in advance

      Comment


      • #23
        Originally posted by xpander View Post
        can you provide some links where i can download 10.10 drivers?
        cant find it with google somehow..too lazy to search several hours also

        thx in advance
        Just go to AMD's website

        Comment


        • #24
          cant realy find 10.10 or 10.11 beta drivers from there.. just 10.9 as last and some older beta's

          Comment


          • #25
            They'll be a lot easier to find in a month... (10.10 = October 2010 release)

            Comment


            • #26
              Originally posted by bridgman View Post
              They'll be a lot easier to find in a month... (10.10 = October 2010 release)
              Thanks I just shot coffee out of my nose
              Those who would give up Essential Liberty to purchase a little Temporary Safety,deserve neither Liberty nor Safety.
              Ben Franklin 1755

              Comment


              • #27
                Originally posted by bridgman View Post
                They'll be a lot easier to find in a month... (10.10 = October 2010 release)
                i understand that, but user Qaridarium stated that there are beta drivers of 10.10 and 10.11 with xserver 1.9 support allready.
                but i guess he has some internal info then and no download links yet.
                alltho, why not to give Beta drivers so users can test them...
                or maybe i just dont know about this kind of stuff at all.

                Comment


                • #28
                  It's a reasonable question. Part of the answer is that the "Beta program" started as just beta test but now includes drivers that are earlier in the development cycle than beta, and we don't want to be sending those out too far from home.

                  I guess we could start a separate "Real Beta" program and make that accessible to more people, but we would also need to divert more developer time towards going through the responses and trying to duplicate issues in house (often harder than you might expect).

                  Right now we don't think that's necessarily the best use of developer time -- expanding beta test makes the most sense when the issues you find through beta test are often more severe than the issues you already know about... or something like that (tired).

                  I won't complain about the one minute edit limit while Michael is out covering XDS

                  Comment


                  • #29
                    The new Cat 10.9 driver works well with Adobe's new flashplayer pre-release square(indentifies as 10.2.. just watched some 720p hd content in fullscreen and a bit of xfinity as well ..haven't tried hulu yet.
                    Those who would give up Essential Liberty to purchase a little Temporary Safety,deserve neither Liberty nor Safety.
                    Ben Franklin 1755

                    Comment


                    • #30
                      grr no edit
                      HD content was on youtube
                      Those who would give up Essential Liberty to purchase a little Temporary Safety,deserve neither Liberty nor Safety.
                      Ben Franklin 1755

                      Comment

                      Working...
                      X